安装itunes时出现需要win7或更高版本,怎么处理?

已举报 回答 关注

安装itunes时出现需要win7或更高版本,怎么处理?

  • 回答数

    3

  • 浏览数

    2,223

3个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
百度iTunes 14年的版本,
新版的只支持win7以上的版本,不支持XP了 如果不想找的话,装 爱思助手,TA会自动帮你安装适合你系统的iTunes 我的是XP系统,用的很正常!
取消 评论
百度一下,你就知道百度一下,你就知道百度一下,你就知道
取消 评论
找个GHOST版的,又快以好用。。
取消 评论
ZOL问答 > 安装itunes时出现需要win7或更高版本,怎么处理?

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?